﻿/* style.css bauunternehmen.com v 1.6 by

	www.ihrwebauftritt.de
	
*/

/* Bilder View D.R. 2008*/
div.block-views img {
	padding: 5px;
}



/* Google */
#ads{
	width: 180px;
	left: 0px;
	position: fixed;
	z-index: 1;
	top: 10px;
	margin-left: 10px;
	margin-right: 10px;
}
#ads div.block{
	padding: 0;
	background-image: none;
}
#ads div.block div.content{
	background-color: #FFFFFF;
}
#ads div.block h2.title{
	font-size: 12px;
}

/* Google end */

/* @group Main */

html {
  height: 100%;
  margin-bottom: 1px;
  background: #fff;
}

body {
	margin: 0;
	padding: 0;
}

p {
  margin-top: 10px;
  margin-bottom: 15px;
}

h1, h2, h3, h4 {
	padding-bottom: 5px;
	margin: 15px 0;
}

/* @group Fonts */

/* @group Sizes */


body {
	font-size: 13px;
}

h1 {
	font-size: 130%;
}

h2 {
	font-size: 120%;
}

h3 { 
   font-size: 150%;
}

h4 {
	font-size:  120%;
}

.small,
.modifydate,
.createdate,
div.mosimage_caption {
	font-size: 100%;
}

div.moduletable h2,
.componentheading {
	font-size: 120%;
}

.contentheading {
	font-size: 120%;
}

.componentheading {
 margin-bottom: 15px;
}

td.componentheading {
	padding-bottom: 15px;
}

/* @end */

/* @group Family */

body {
	line-height: 135%;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
}

div.info-bau{
	text-align: right;
	color: #333333;
	line-height: 20px;
	padding-right: 15px;
}
div.info-bau a:link,div.info-bio a:visited{
	color: #333333;
	font-weight: bold;
	font-size: 11px;
}
div.info-bau a:focus,div.info-bau a:hover, div.info-bau a:active,div.info-bau a.active{
	color: #FFFFFF;
}
div#top {
	color: #666;
}

.contentheading,
.componentheading {
	font-weight: bold;
}

div.moduletable h2,
div.moduletable-hilite1 h2,
div.mdouletable-hilite2 h2,
.contentheading {
	/* see style css */
}

table.headlines div.moduletable h2,
.componentheading {
	/* see style css */
}

a:link,
a:visited {
	/* color: see style css */
	color: #BB9358;
	text-decoration: none;
}

div#bottom a:link,
div#bottom a:visited {
	color: #FFFFFF;
}

a:hover {

	text-decoration: underline;
}

/* @end */

/* @end */

/* @end */

/* @group Structure */

html {
	background: #ffffff /* url(images/bg.png) repeat-x 0 0 */;
}
div#mainbody{
	border-left: 1px #000 solid;
	border-right: 1px #000 solid;
}
div#wrapper {
	margin: 0 0 0 200px ;
	width: 772px ;
	padding-top: 10px;
}

div#header {
	border: 1px #000000 solid;
	border-bottom: none;
	background: url(images/header-bg.jpg) no-repeat 0
0;
	height: 156px;
}

img#logo {
	float: left;
	margin-left: 38px;
	width: 469px;
	height: 138px;
	background: url(images/logo.gif) 0
0;
}

div#top {
	margin-left: 320px;
	height: 138px;
	color: #FFFFFF ;
}

div#top .padding {
	padding:  15px;
}
div.banner{
	text-align: right;
	color: #FFFFFF;
}
div.banner div.block,
div.banner div.block div{
	background-image: none;
	background-color: transparent;
	border: 0;
	margin: 0;
	padding: 0;
}
div.breadcrumb{
	font-size: 11px;
	color: #000000;
}
div#horiz-menu {
	background: #f9ad02 url('images/menu-bg.png') repeat-x 0 0;
	height: 30px;
	border-right: 1px #000000 solid;
	border-left: 1px #000000 solid;
}
div#horiz-menu div.block h2,
div.banner div.block h2{
	display:none;
}
table.mainbody,
table.usermodules {
	width: 100%;
	padding: 0;
}

td.mainbody {
	background: #FFFFFF;
}

td.usermodules {
}

td.right .padding{
	padding: 0;
}

td.mainbody .padding,
div#the-footer .padding {
	padding: 10px 0px 10px 10px;
}

td.right {
	margin: 0;
	padding: 0;
	background: #FFFFFF;
	width: 200px;
	max-width: 200px;
	min-width: 200px;
	overflow: visible;
}

div#bottom {
	background: #371C01 url('images/bottom-bg.png') repeat-x 0 0;
}

div#footer {
	background: #d4aa78 url('images/footer-bg.png') repeat-x 0 0;
}

div#footer .rk-1 {
	background: url('images/footer-r.png') no-repeat right top;
}

div#footer .rk-2 {
	height: 105px;
	background: url('images/footer-l.png') no-repeat left top;
}

div#the-footer {
	background: no-repeat 50% 0;
}


/* @group menus */

div#horiz-menu ul ul{
	border: 1px #000000 solid;
}

div#horiz-menu li.menuparent li ul{
	top: -4px;
}
div#horiz-menu li {
	float: left;
	list-style: none;
	border: 0;
	line-height: 23px;
}

div#horiz-menu li li{
	line-height: 20px;
}
div#horiz-menu li li a:link,
div#horiz-menu li li a:visited
{
	font-weight: normal;
}

div#horiz-menu li:hover{
}
div#horiz-menu li li:hover,
div#horiz-menu li.menuparent li li:hover  {
	background-color: #fff;
}

div#horiz-menu a:link,
div#horiz-menu a:visited {
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	font-size: 11px;
}
div#horiz-menu li li a:link, 
div#horiz-menu li li a:visited{
	color: #999999;
	text-align: left;
}
div#horiz-menu li li a:focus, 
div#horiz-menu li li a:hover{
	color: #333333;
	font-weight: bold;
}
div#horiz-menu li li a:active, 
div#horiz-menu li li a.active{
	color: #F9AD02;
}
ul.nice-menu-down ul,
ul.nice-menu-down ul ul{
	left: 10px;
	background-color: #fff;
}
ul.nice-menu-down li:hover,
#header-region ul.nice-menu-down li:hover {
	background: url('images/menu/menu-open.png') repeat-x right center;  
}
ul.nice-menu-down li li:hover,
#header-region ul.nice-menu-down li li:hover {
	background: none;
}
ul.nice-menu-down li.menuparent,
/* Repeat for Garland header. */
#header-region ul.nice-menu-down li.menuparent {
	background: url(images/menu/menu-arrow-down.png) no-repeat right center; 
}

ul.nice-menu-down li.menuparent:hover,
ul.nice-menu-down li.over,
#header-region ul.nice-menu-down li.menuparent:hover,
#header-region ul.nice-menu-down li.over
{
	background: url(images/menu/menu-arrow-down-open.png) no-repeat right center; 
}

ul.nice-menu-down li li.menuparent,
#header-region ul.nice-menu-down li li.menuparent {
  background: url(images/menu/arrow-right-999.jpg) right center no-repeat;
}

ul.nice-menu-down li li.menuparent:hover,
ul.nice-menu-down li li.over,
#header-region ul.nice-menu-down li li.menuparent:hover,
#header-region ul.nice-menu-down li li.over {
  background: url(images/menu/arrow-right-333.jpg) right center no-repeat;
}

/* @end */

/* @group content */

.hide {
	display: none;
}

form {
	border: 0;
	margin: 0;
	padding: 0;
}

table.blog span.article_seperator {
	display: block;
	height: 20px;
}

.highlight {
  background-color: #ffc;
}

/* @end */

/* @end */

/* @group modules */

div.moduletable h2 {
	margin: 10px 0px 1px 0px;
	padding: 1px 10px 1px 10px;
	display: block;
	font-size: 13px;
}

td.right div.moduletable{
	color: #121A28;
}

td.right div.moduletable h2{
	color: #FFFFFF;
}

div#bottom div.moduletable {
	color: #ccc;
}

div#bottom div.moduletable h2 {
	color: #fff;
}

/* @end */

/* @group content */

.contentheading {
	padding: 10px 0;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 100%;
	color: #000000;
}

td.buttonheading {
 	vertical-align: middle;
}

td.buttonheading img {
	margin-right: 5px;
}

table.contentpaneopen, table.contentpane {
  border-collapse: collapse;
  padding: 0;
  margin: 0;
  width: 100%;
}

div.contentpane, div.contentpaneopen {
  width: 100%;
}
div.content-top{
	overflow: hidden;
}
div.content-bottom{
	background: url('images/content-bottom.jpg') no-repeat bottom;
	line-height: 20px;
}

.clr {
	clear: both;
}

div.mosimage {
  margin: 5px;
}

a.readon {
	display: block;
	float: left;
	padding-left: 20px;
	margin-top: 10px;
	line-height: 14px;
	height: 16px;
	/* background: see style css */
}

.small {
	color: #666;
}

.modifydate {
	height: 20px;
	vertical-align: bottom;
	color: #666;
}

.createdate {
	height: 20px;
	vertical-align: top;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;
	color: #666;
}

table.contenttoc {
  margin: 5px;
  padding: 5px;
}

table.contenttoc td {
  padding: 0 5px;
}

/* @end */

/* @group pathway */

span.pathway {
	display: block;
	height: 16px;
	line-height: 16px;
	vertical-align: middle;
	margin-top: 5px;
	margin-bottom: 20px;
	font-weight: bold;
}

span.pathway img {
	margin: 0px 10px;
	vertical-align: middle;
}

div#pathway {
	margin-bottom: 10px;
	padding-left: 8px;
}

/* @end */

/* @group sections */

table.mainbody td.mainbody td.sectiontableheader {
  font-weight: bold;
  padding: 4px;
  line-height: 20px;
  background: #f6f6f6;
  border-bottom: 1px solid #ddd;
}

tr.sectiontableentry1 td,
tr.sectiontableentry2 td,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 5px;
  border-top: 1px #fff;
  border-bottom: 1px solid #efefef;	
}

tr.sectiontableentry2 td,
td.sectiontableentry1 {
	background: #fcfcfc;
}

/* @group My Group */

/* @end */

.pollstableborder .sectiontableentry1,
.pollstableborder .sectiontableentry2 {
	background: none;
	border:  0;
}


/* @end */

/* @group mainmenu */

a.mainlevel:link,
a.mainlevel:visited {
	text-decoration: none;
}

a.mainlevel {
	display: block;
	padding: 4px 0 2px 28px;
	margin-bottom: 3px;
}

a.sublevel:link,
a.sublevel:visited {
	text-decoration: none;
}

a.mainlevel:hover {
	text-decoration: underline;
}

a.sublevel:hover {
	text-decoration: none;
}


a#active_menu:link
{
	color: #333;
}


li.active_menu a:link,
{
	color: #BB9358;
}

/* @end */

/* @end */


/* DRUPAL-SPECIFIC ADDITIONS */
table {
}
tbody {
  border-top: none;
}
#top_left,
#top_right {
	text-align: left;
}

/* google ads code*/
td.left iframe,
td.right iframe,
#top_left iframe,
#top_right iframe{
	border: 0;
	padding: 0;
	margin: 0;
}
#top_left div.block div,
#top_right div.block div{
	padding: auto;
	margin: 0;
	background-color: #ffffff;
}
td.right div.moduletable h2{
	text-transform: capitalize;
}

#top_left ul, #top_right ul {
	padding: 0px;
	margin: 0px;
}
ul.menu li {
	padding: 0 0 1px 0;
	list-style-image: none;
	list-style-type: none;
}
ul.menu li a:link,ul.menu li a:visited  {
	padding: 2px 0 2px 10px;
	background: #f9ad02;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 11px;
	display: block;
}
ul.menu li a:focus,ul.menu li a:hover,ul.menu li a:active{
	background: #FABD34;
	text-decoration: none;
}
ul.menu li a.active{
	background: #FABD34;
}
ul.menu li ul.menu{
	padding: 0px 0px 3px 0px;
	margin: 0px;
}
ul.menu li ul.menu li {
	padding: 0px 0px 0 0;
}
ul.menu li ul.menu li a:link,ul.menu li ul.menu li a:visited{
	background: transparent;
	padding: 1px 0 1px 15px;
	color: #000000;
}
ul.menu li ul.menu li a:focus,
ul.menu li ul.menu li a:hover,
ul.menu li ul.menu li a:active,
ul.menu li ul.menu li a.active,
ul.menu li ul.menu li a:before{
	color: #F9AD02;
}
ul.menu li ul.menu li ul.menu li a:link,
ul.menu li ul.menu li ul.menu li a:visited{
	font-weight: normal;
	color: #333333;
	padding: 1px 0 1px 20px;
}
ul.menu li ul.menu li ul.menu li a:focus,
ul.menu li ul.menu li ul.menu li a:hover,
ul.menu li ul.menu li ul.menu li a:active,
ul.menu li ul.menu li ul.menu li a.active{
	color: #bb9358;
}


.block ul {
  padding: 0;
}
ul.menu li {
  margin: 0px;
}
li.collapsed, li.leaf {
  padding: 0px;
}
#header-region {
	padding: 0 10px 0 15px;
	font-weight: bold;
	background-color: #FFFFFF;
	line-height: 20px;
}
#header-region img{
	vertical-align: middle;
}
#header-region a:link, 
#header-region a:visited{
	color: #371C01;
	font-size: 10px;
}
#header-region a:focus,
#header-region a:hover,
#header-region a:active,
#header-region a.active{
	color: #BB9358;
}
tbody h2 {
  margin-left: -2px;
}
tbody h2 a:link, tbody h2 a:visited {
	color: #F9AD02;
}
.terms {
  margin-left: -3px;
}
ul.links li {
	padding: 0 0 0 0;
}

#system-themes{
	font-size: 11px;
	overflow: hidden;
}
table.usermodules{
	border-collapse: collapse;
}
div.block{
	background-position: right top;
	padding: 9px 10px 5px 5px;
	margin: 0px;
	background-image: url('images/node2_bg.gif');
	background-repeat: no-repeat;
}
div.block h2{
	margin: 0;
	background: #FABD34 url('images/block_h2_bg.png') repeat-x center;
	color: #FFFFFF;
	visibility: visible;
}
div.block div{
	border: 1px #CCCCCC solid;
	background: #efefef;
	padding: 5px;
}
div.block div:hover,
div.block div.over,
div.node-inner:hover,
div.node-inner.over{
	border: 1px #FABD34 solid;
}
div.block div div,
div.block div:hover div{
	border:none;
}
div#horiz-menu div.block,
div#horiz-menu div.block div{
	margin: 0;
	padding: 0;
	border: none;
}
div.node{
	margin: 0;
	background: #ffffff url('images/note_bg.gif') no-repeat top right;
	padding: 7px 12px 5px 5px;
}
div.node-inner{
	padding: 5px;
	border: 1px #ccc solid;
	overflow: hidden;
}
div.block h2,
div.node-inner h1{
	padding: 0;
}
div.block h2{
	padding-left: 5px;
	padding-right: 5px;
}
li.comment_add{
	margin: 0 5px 0 5px;
	background: url('images/comments.gif') no-repeat left center;
}
li.node_read_more{
	background: url('images/read_more.gif') no-repeat left center;
}
li.comment_add a,
li.node_read_more a{
	margin-left: 20px;
}

span.inline img{
 padding: 3px;
}

#asbox2 {
  width: 220px;
  height: 30px;
  position: absolute;		 
  top: 125px;
  left: 725px;
  margin-top: 0px;
  padding: 0px;

}
table.views-table td {
padding: 3px;
}
table.views-table tr.odd {
background-color: #F1EFE2;
}
table.views-table tr.even {
background-color: #ECE9D8;
}

/* oak media GmbH */
#asbox468 {
  width: 468px;
  height: 60px;
  position: absolute;		 
  top: 95px;
  left: 215px;
  margin-top: 0px;
  padding: 0px;
  border: 2px solid #F9AD02;
}
#asbox.off {
  display: none;
}